SYS-UNCONFIG(8)

NAME
sys-unconfig - shell script to reconfigure the system upon next boot

SYNOPSIS
sys-unconfig

DESCRIPTION
sys-unconfig provides a simple method of reconfiguring a system in a new environment. Upon executing sys-unconfig will halt your system, and run the following configuration programs at boot: passwd (to change the root password), netconfig, timeconfig, kbdconfig, authconfig, and ntsysv.

FILES
/.unconfigured
    The presence of this file will cause /etc/rc.d/rc.sysinit to run the programs mentioned above.

SEE ALSO
passwd(1), netconfig(8), timeconfig(8), kbdconfig(8), authconfig(8), ntsysv(8)

AUTHORS
H.J. Lu <hjl@valinux.com>